This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 55241 - netconfig subpackage contains no documentation
netconfig subpackage contains no documentation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-27 22:36 EDT by Bishop Clark
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-27 22:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bishop Clark 2001-10-27 22:36:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:
Anaconda did not install the PUMP package on my system, but did install the netconfig package.  This netconfig package has absolutely 
zero documentation, and, as a result, one cannot even begin to work with it.  In fact, the netconfig package only includes one file - the 
binary.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man netconfig
2. sigh
3.
	

Actual Results:  No manual entry for netconfig

Expected Results:  Some kind of excuse for documentation regarding a core system utility that is completely new to the system

Additional info:

none.  Not much to go on, here.
Comment 1 Eido Inoue 2002-02-13 15:43:14 EST
netconfig is really obsolete and exists only for certain other components that
still depend on it.

You can still use it, but redhat-config-network is the preferred interface and
is more robust.

Note You need to log in before you can comment on or make changes to this bug.